.w1000{ width:1000px; margin:0 auto; overflow: hidden;}
.header{ position:absolute; width:1600px; top:0px; left:50%; margin-left: -800px;  z-index:9;background:url(../images/header_bg.png);}
.logo{ float:left; display:inline-block;}

/*后期修改  开始*/
.wenzi{ float: left; margin-top: 17px;}
.wz{
				width: 1540px;
				height:1px;
				padding:5px 30px;
				margin:50px;
				border:2px solid #C9C9C9;
				border-left: none;
				border-right: none;
			}
			.title{
				display:block;
				width:620px;
				height:60px;
				position:relative;
				top:-30px;
				left: 32%;
				text-align: center;
				background: white;
				font-size: 2.5rem;
				color: #FF5800;
			
			}
			span.titles{
				display:block;
				width:820px;
				height:60px;
				position:relative;
				top:-30px;
				left: 25%;
				text-align: center;
				background: white;
				font-size: 2.5rem;
				color: #FF5800;
			
			}
			span.titless{
				display:block;
				width:400px;
				height:60px;
				position:relative;
				top:-30px;
				left: 35%;
				text-align: center;
				background: white;
				font-size: 2.5rem;
				color: #000;
			
			}
			h2.titlesss{
				display:block;
				width:420px;
				height:60px;
				position:relative;
				top:-90px;
				left: 40%;
				text-align: center;
				background: white;
				font-size: 2.5rem;
				color: #FF5800;
			
			}
			span.titlessss{
				display:block;
				width:200px;
				height:60px;
				position:relative;
				top:-30px;
				left: 45%;
				text-align: center;
				background: white;
				font-size: 2.5rem;
				color: #FF5800;
			
			}
			
			.con{ width: 1000px; margin: 0 auto; overflow: hidden; }
			.con-left{ float: left;}
			.ul{ width: 817px; margin-top: 10px;}
			.ul1{ width: 400px; float: left;}
			.ul1 ul{ width: 400px; float: left;}
			.ul1 ul li{ width: 400px; height: 30px; line-height: 30px; border-bottom: 1px dashed darkgrey;}
			.ul2{ width: 400px; float: right;}
			.ul2 ul{ width: 400px; float: left;}
			.ul2 ul li{ width: 400px; height: 30px; line-height: 30px; border-bottom: 1px dashed darkgrey;}
			.youqing{ width: 1600px; height: 80px; margin: 0 auto;}
			.span{ float: left; line-height: 40px; font-weight: bold;}
			.uu li{ float: left; line-height: 40px; margin-left: 15px;}
.in_news>ul>li{width: 50%;line-height: 30px;height: 30px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
/*后期修改  结束*/

.header_r{ float:right; width:481px;}
.header_r .language{ height:60px; text-align:right;}
.header_r .language a{ margin-top:25px;}
.header_r .language a.chinese{ font-size: 12px; display:inline-block; width:40px; text-align:center; height:15px; line-height:15px; background:#d72118; margin-right:17px; color:#fff;}

/*----- nav-----*/
.nav{ line-height:28px;}
.nav li{ float:left; display:inline-block; position:relative; background:url(../images/tm.png); }
.nav li>a{ font-size: 12px; display:block; color:#949494; width:100px; line-height:16px; height:49px; padding:0px 10px;}
.nav li>a>p{ font-size:16px;font-family:Microsoft YaHei; color:#000; height:18px; line-height:18px; }
.nav li.li_home a{ padding-left:0px; width:72px;}
.nav li.li_last a{ padding-right:0px; width:73px;}  
.nav li:hover>a p{ color:#e46422;}
.nav li.cur>a p{ color:#e46422;}
.nav li:hover div{ display:block;}
.nav li div{ display:none; padding:18px 0;}
.nav li div p{ display:block; height:38px; line-height:38px; font-size:14px; padding-left:10px;}
.nav li div p a{ display:inline-block; padding-right:20px; max-width:110px; color:#555; background:url(../images/subnav_a.png) right no-repeat; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.nav li div p a:hover{  color:#e87f52; background:url(../images/subnav_ah.png) right no-repeat;}
.nav li.li1{width: 37px; margin-right: 41px;}
.nav li.li2{width: 65px; margin-right: 45px;}
.nav li.li3{width: 61px; margin-right: 48px;}
.nav li.li4{width: 93px; margin-right: 16px;}
.nav li.li5{width: 63px;}

.indexx{ border-top: 1px solid #c0c0c0; margin: 0 auto; width: 1600px;}


.banner{height: 607px; overflow: hidden; position: relative; padding-top: 26px;}
.banner .banner_tu li{ position: absolute; top: 109px; left: 50%; margin-left: -800px;}
.bannerbj{ background: url(../images/banneranbj.png) repeat-x; height: 24px; z-index: 9; position: relative; top: 567px; width: 1600px; left: 50%; margin-left: -800px;}
.hq_pro_an{
	margin:0 auto; 
	width:1000px; 
	position:relative;
	top: 588px;
	z-index: 10;
}
.hq_pro_an ul{text-align:center;}
.hq_pro_an ul li{
	color:#fff; 
	background:url(../images/banner_a.png) no-repeat; 
	height:11px; 
	width:11px;
	cursor:pointer; 
	margin-left:8px;
	text-align:center;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.hq_pro_an ul li:first-child{margin-left:0;}
.hq_pro_an ul li.cursour{
	background:url(../images/banner_b.png) no-repeat; 
	height:11px; 
	width:11px;
}


.cooperation{ position: relative; top: 0; left: 50%; margin-left: -800px; margin-top: 47px;}
.cpdiv{position: relative; top: 0; left: 50%; margin-left: -800px;  width: 1600px; overflow: hidden; height: 630px;}
.cpdiv ul{width: 99999px; position: absolute; top: 0; left: 0;}
.cpdiv ul li{ height: 630px; float: left;}
.cpleft{width: 694px; height: 630px; background: #f4f4f4;}
.cpright p.jzimg{width: 906px; height: 630px; *font-size: 551px;}
.cpleftwz{color: #696969;font-size: 13px;line-height: 28px;width: 342px;margin-left: 250px;margin-top: 63px;}
.cpleftp{color: #ff5700;font-size: 30px;line-height: 30px;margin-bottom: 11px;}
h2.h222{color: #ff5700;font-size: 30px;line-height: 30px;margin-bottom: 11px;}
.cpleftp span{color: #282828;font-size: 24px;line-height: 30px;text-transform:uppercase;}
.cpleftp2{max-height: 450px;overflow: hidden;}
.cpleftwza{margin-top: 35px; display: block; color: #fff; font-size: 13px; line-height: 27px; height: 27px; width: 115px; background: #696969; border: 1px solid #c4c4c4; padding-left: 16px;}
.cpleftwza:hover{color: #fff; text-decoration:underline;}
.cpdiv .arrow{width: 577px; position: absolute; top: 282px; left: 723px;}
.cpdiv .arrow a{width: 38px; height: 68px;}
.cpdiv .arrow a.arrow_l{background: url(../images/arrow_l.png) no-repeat;}
.cpdiv .arrow a.arrow_r{background: url(../images/arrow_r.png) no-repeat;}


.factory{margin-top: 59px; position: relative; top: 0; left: 50%; margin-left: -800px;}
.factoryxx{margin: 0 auto; width: 1000px;}
.factoryxx a{float: left; width: 331px; height: 39px; margin-left: 3px;}
.factoryxx a:first-child{margin-left: 0;}
.factoryxx a b{display: none;}
.factoryxx a.cur b{display: block;}
.factoryxx a.cur span{display: none;}

.factory_wdiv{position: relative; top: 0; left: 50%; margin-left: -800px; margin-top: 17px;}
.factorydiv ul{width: 1600px;}
.factorydiv ul li{position: relative; float: left; margin-right: 1px;}
.factorydiv ul li a.pul{width: 265px; height: 252px; position: absolute; top: 0; left: 0; z-index: 3; font-size: 18px; color: #fff; line-height: 24px; text-align: center; padding-top: 260px;}
.factorydiv ul li a.pul span{ font-size: 12px; font-family: 'Arial';}
.factorydiv ul li span.jzimg{width: 265px; height: 512px; *font-size: 448px;}

.exce_img img{
	height: 512px;
    width: 265px;
    position: relative;
	z-index:1;
	
	}
.exce_img:hover img {
	
}


.boutique{position: relative; left: 50%; margin-left: -800px; top: 0; margin-top: 71px;}
.boutiquediv{margin-top: 60px; position: relative; top: 0; left: 50%; margin-left: -800px;}


.experience{position: relative; top: 0; left: 50%; margin-left: -800px; margin-top: 1000px;}
.experience_wdiv{background: url(../images/experiencebj.jpg) no-repeat; width: 1600px; height: 376px; position: relative; top: 0; left: 50%; margin-left: -800px; padding-top: 73px;}
.experiencediv{width: 1000px; margin: 0 auto;}
.experiencediv div span b.jzimg{width: 231px; height: 318px; *font-size: 278px;}
.exp_left{width: 487px; position: relative;}
.expp{position: absolute; top: 0; left: 163px;}
.exp_right{width: 487px; position: relative;}


.in_about{width: 1000px; margin: 0 auto; margin-top: 90px;}
.in_adiv{width: 446px; color: #636363; font-size: 13px; line-height: 25px; margin-left: 32px; height: 288px; overflow: hidden;}
.in_adiv2{margin-top: 21px; position: relative;}
.in_adiv2 a{position: absolute; top: 132px; left: 34px;}

.attention{position: relative; top: 0; left: 50%; margin-left: -800px; margin-top: 87px;}
.attention_wdiv{border-bottom: 6px solid #adadad; width: 1600px; height: 408px; position: relative; top: 0; left: 50%; margin-left: -800px; background: #e0e0e0; padding-top: 39px;}
.attentiondiv{width: 1500px; margin: 0 auto; overflow: hidden;}
.in_honor{ background: #fff; width: 215px; height: 322px; border: 1px solid #d0cfcf; padding: 25px 20px 0 26px;}
.in_honorp{ color: #000000; line-height: 22px; height: 22px; font-size: 22px;}
.in_honorp span{font-size: 14px; line-height: 22px; color: #585858; font-family: 'Arial'; text-transform:uppercase;}
.in_honorimg{margin-top: 20px;}
.in_honorp2{ color: #5d5d5d; font-size: 12px; line-height: 22px; height: 22px; overflow: hidden;}

#honorimg{ position:relative; z-index:1; width:205px; margin:0 auto; height:200px; overflow:hidden;}
#honorimg li{position:absolute; left:0; top:0; border:1px solid #e7e7e7; width:168px; height:127px; background:#fff; text-align:center;}
#honor_prev,#honor_next{position:absolute; z-index:9; width:10px; height:18px; top:96px;}
#honor_prev{background:url(../images/l.png); left:1px;}
#honor_prev:hover{background:url(../images/lhv.png);}
#honor_next{background:url(../images/r.png); right:0px;}
#honor_next:hover{background:url(../images/rhv.png);}


.lxhz{margin-left: 13px;}
.in_partner{padding: 25px 0 0 21px; width: 337px; height: 149px; background: #fff; border: 1px solid #d0cfcf; margin-bottom: 5px;}
.in_partner ul{margin-top: 10px;}
.in_partner ul li{float: left; margin-right: 24px; margin-bottom: 8px;}
.in_partner ul li a.jzimg{width: 60px; height: 50px; *font-size: 44px;}

.in_contact{padding: 25px 21px 0 21px; width: 316px; height: 141px; background: #fff; border: 1px solid #d0cfcf; color: #616161; font-size: 12px; line-height: 22px;}
.in_contact .in_honorp{margin-bottom: 15px;}
.in_contactp{font-weight: bold; color: #ff5700;}


.in_news{padding: 25px 17px 0 15px; width: 817px; height: 321px; background: #fff; border: 1px solid #d0cfcf;}
.in_news ul li{float: left;/* margin-top: 30px;*/}
.in_newsp{margin-bottom: 10px;}
.in_newsp a{ font-size: 13px; color: #484747; height: 22px; width: 230px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; line-height: 22px; font-weight: bold;}
.in_newsp span{ font-size: 12px; line-height: 22px; font-family: 'Arial'; color: #c0c0c0;}
.in_newsp2{ padding: 8px 14px; color: #6a6a6a; line-height: 20px; font-size: 12px; background: #dbdbdb;}
.in_news ul li:hover .in_newsp a{color: #ff5800;}
.in_news ul li:hover .in_newsp2{background: #ffdfbe;}


.footer_wnav{background: #393939; width: 1600px; position: relative; top: 0; left: 50%; margin-left: -800px; padding: 25px 0;}
.footerdiv{width: 1000px; margin: 0 auto;}
.footerdiv ul li{ float: left; width: 133px; padding-left: 4px; margin-right: 28px;}
.footerdiv ul li a{display: block; color: #888888; font-size: 12px; line-height: 22px; height: 22px; overflow:hidden;}
.footerdiv ul li a:first-child{font-size: 15px; color: #fff; line-height: 24px; height: 24px; border-bottom: 1px solid #4b4b4b; padding-bottom: 8px; margin-bottom: 10px;}
.footerdiv ul li a:hover{ color: #ff5700;}

.ewm{width: 90px; margin-top: 8px;}
.ewm p{font-size: 12px; line-height: 18px; margin-top: 3px;}


.bq_w{background: #282828; padding: 5px 0; width: 1600px; position: relative; top: 0; left: 50%; margin-left: -800px;}
.bq{width: 1000px; margin: 0 auto; color: #828282; font-size: 12px; line-height: 24px;}

#logo{float: left;}
#logo-wz{width: 300px;height: 120px;background: red;float: left;}
#logo-wz p{width: 100%;height: 100%;color:#000;font-weight: bold;}
#logo-wz p:nth-of-type(1){font-size: 20px;}
#logo-wz p:nth-of-type(1) span{font-size: 27px;color:red;font-weight: bold}
#logo-wz p:nth-of-type(2){font-size: 18px;}
/*修改增加*/
.headerTop{width: 100% height: 30px;border-bottom: 1px solid #C6D3D7;}
.header_top{width: 1000px;line-height: 30px;margin: 0 auto;}
.header_top>h1,h2,strong{font-size: 12px;}
.header_top>h1{display: block;float: left;}
.header_top>h2{display: block;float: left;padding: 0 5px 0 5px;}